+++
title = "Tokyo Olympics opens to a virtual audience"
date = "2021-07-24T12:45:44+08:00"
type = "blog"
banner = "img/banners/banner-3.jpg"
+++

 ## Tokyo Olympics opens to a virtual audience

 ![img](https://s.yimg.com/hd/cp-video-transcode/prod/2021-07/23/60fb25be33777a2738afad82/60fb25be33777a2738afad83_o_U_v2.jpg)] 

The Daily Beast

Duchess of CambridgeKate and William have probably long fantasized about issuing a statement saying: “Screw you, Harry and Meghan! That is not how we do things round here!”Instead, as befits the royal world of semaphore, they put out a deeply traditional photo of their son that could be construed as saying the same thing.After a week of turmoil for the palace, which saw a shocking announcement that Prince Harry was to pen a memoir, described as “the stuff of nightmares” for the royal family, nor

 ## 6 of the Tokyo Olympics Opening Ceremony’s best moments

 ![img](https://images.mktw.net/im-374387/social)] 

Let the Games begin.

A year after they were meant to take place, the 2020 Summer Olympic Games officially kicked off in Tokyo on Friday with a subdued opening ceremony performed for a nearly empty stadium.

The highly choreographed ceremony lacked the usual energy from the crowd, as the stadium was virtually empty due to the continuing COVID-19 pandemic. A few dignitaries, including First Lady Jill Biden and French President Emmanuel Macron, joined Japan’s Emperor Naruhito in the stands.

Outside the stadium, meanwhile, hundreds of protesters marched while chanting for organizers to “go to hell” for hosting the international competition despite the COVID-19 pandemic.

But there were still some moments during the Olympic curtain-raiser that captured the virtual audience’s attention, leading #Tokyo2020 and #OpeningCeremony to trend on Twitter throughout the morning, while the Games dominated real-time Google searches.

Here are 6 of the most memorable moments from the opening ceremony:

The (terrifying?) display of drones

More than 1,800 drones came together in the sky above the stadium to create the Tokyo 2020 logo, which then transitioned to a three-dimensional globe.

And a prerecorded rendition of John Lennon’s “Imagine” featuring stars like John Legend and Keith Urban played as the earth took shape in the sky.

Dancing drones also stole the show at the 2018 Winter Olympics during the Pyeongchang opening ceremony.

A somber moment of remembrance

“As we join together here in the Olympic Stadium, across Japan and around the world, let us all take a moment to remember all those friends and loved ones who are no longer with us in particular because of the COVID-19 pandemic,” a voice said over the speakers of the stadium. “They will forever have a special place in our hearts.”

Global COVID-19 cases climbed higher than 192.6 million on Friday, while deaths reached 4.1 million. The delta variant of the virus continues its rapid spread across the world.

And for the first time in 49 years, there was a moment of silence to recognize the 11 Israeli delegation members who were killed at the 1972 Munich Games.

“We, the Olympic community, also remember all the Olympians and members of our community who have so sadly left us,” the announcer said. “In particular, we remember those who lost their lives during the Olympic Games. One group still holds a strong place in all our memories and stands for all of those we have lost at the Games: The members of the Israeli delegation at the Olympic Games Munich 1972.”

Specially crafted Olympic rings

During the opening show, dancers performed a choreographed woodworking scene that harked back to traditional Japanese carpentry and signified the building of the Olympic Stadium, which was constructed in the same place as the 1964 Olympic Stadium when Tokyo was last home to the Summer Games.

What’s more, the woodworking sequence ended with performers erecting the five Olympic rings, which were made from the wood of trees grown from seeds that the international athletes brought with them the last time Japan hosted the Games.

Wait — is that the theme music from the “Dragon Quest” and “Final Fantasy” games?

The Olympic Games got fans of videogames freaking out on Friday once they realized that the athletes were marching to orchestrated versions of the soundtracks from some of their favorite game franchises. The Parade of Nations proceeded to the theme music from popular Japanese role-playing and fantasy games such as “Dragon Quest,” the “Final Fantasy” series, “Kingdom Hearts,” “Sonic the Hedgehog,” “Chrono Trigger,” “Nier” and “Soul Caliber.”

Notably missing: videogame themes from hit Nintendo games such as “Super Mario Bros.” and “The Legend of Zelda,” however.

Portugal, Tonga steal the show at the Parade of Nations

Athletes from more than 200 countries marched out in the alphabetical order of host country Japan’s alphabet. And this year’s show-stealers included Portugal, which appeared to be competing for most energetic entrance with dancing and chanting.

And the topless male Tonga flag bearer was back. Pita Taufatofua made headlines with his well-oiled muscles in Rio in 2016, and in Pyeongchang in 2018. He strutted without a shirt once again this year — but he had competition from Rillio Rii, a rower from Vanuatu, who bore the flag for the South Pacific country.

Naomi Osaka lights the Olympic cauldron

The No. 2-ranked women’s tennis player in the world, Naomi Osaka, had the honor of being the final torch runner of the Olympic flame’s journey from Pyeongchang and lighting the Olympic flame. Japan’s 23-year-old tennis star has faced scrutiny over the past few months after withdrawing from the French Open to focus on her mental health. She’s also scored praise for normalizing mental health struggles, recently writing in Time that “It’s OK to not be OK.” So chalk this up as a win for Osaka — along with her Barbie doll recently selling out within hours.

 ## Olympic Opening Ceremony Is A Delicate Mix Of Celebration and Solemnity

 ![img](https://media.npr.org/assets/img/2021/07/23/gettyimages-1330200395_wide-2f983deb5e5935f96526f1e2839077f6f9bab0ce.jpg?s=1400)] 

Olympic Opening Ceremony Is A Delicate Mix Of Celebration and Solemnity

Enlarge this image toggle caption Laurence Griffiths/Getty Images Laurence Griffiths/Getty Images

TOKYO — In some ways, the opening ceremony of the Tokyo Olympics looks very normal. Delegations of athletes decked out in clothes representing their countries march triumphantly into the stadium, waving flags. A beautifully choreographed spectacle from the host country, Japan, celebrates its art and traditions.

But these are not normal times. The fanfare and celebration are unfolding in a virtually empty stadium, as Japanese protesters gathered nearby to register their discontent over the world's largest sports event happening amid a raging pandemic.

The organizers faced a challenge in striking the right tone at the official start of these postponed Games.

The ceremony is an effort to inspire people around the globe by celebrating the world's best athletes coming together, while also acknowledging the trouble and anxiety these Games have caused.

It featured a moment of silence for lives lost to COVID-19. Health care workers were honored, and an elaborate dance and lights routine acknowledged the isolation the athletes — and everyone else — have faced during the pandemic.

The honor of lighting the Olympic torch went to Japanese tennis star Naomi Osaka, a Grand Slam winner who has advocated for social justice and for athletes' mental health.

The majority of the program was made up of the "Parade of Athletes," which welcomed competitors arriving from around the globe. They're coming from very different realities, and with varying access to vaccines. In Japan, less than a quarter of the population is fully vaccinated.

The ceremony preached a message of unity in adversity while showcasing Japanese traditions and culture — traditions that include anime and video games. Japanese celebrities performed and the emperor of Japan also appeared.

toggle caption Carl Court/Getty Images

The ceremony highlighted Japanese traditions and culture

From manga to Mount Fuji, Japanese art and culture was on full display during the ceremony.

When the athletes entered the stadium, the sound of video game theme music played, and placards featuring the names of their countries in manga-style designs announced them.

The main stage is meant to symbolize Mount Fuji, an active volcano that has been a feature of Japanese art. The podium is reminiscent of a fan, with a pattern meant to symbolize a prayer for growth and prosperity.

A percussion and tap-dancing performance highlighted a traditional work song used by firefighters in old Tokyo. The ceremony also showcased a famous performer of kabuki, a style of theater famous in Japan.

Enlarge this image toggle caption Clive Rose/Getty Images Clive Rose/Getty Images

The Olympic rings used in the ceremony were wheeled in surrounded by softly lit paper lanterns. They are made out of wood, using a traditional Japanese style of craftsmanship called yosegi-zaiku. The wood comes from trees planted by athletes when Japan last hosted the Olympics, in 1964.

The ceremony also featured a wacky skit where actors reenacted pictograms of Olympic sports, first used during the 1964 Games.

A nearly empty stadium for the start of the pandemic Olympics

The audience for the show is almost entirely virtual – the massive Olympic Stadium, which can accommodate 68,000, had fewer than 1,000 people in the stands. Those were largely journalists, Olympic officials and dignitaries such as first lady Jill Biden.

To get into the stadium, guests sanitized their hands, scanned their credentials and presented their ticket.

The entrances and stairs leading to the national stadium were lined with hydrangea plants. In Japan, the plant represents understanding, emotion and apology. Each plant was affixed with a note written by elementary students from schools nearby.

"Welcome to Tokyo! Let's support each other!" one read. Another said, "Good luck in the world."

On the stadium grounds, a small gaggle of journalists and other spectators took pictures of one another with the Olympic rings. Only a couple snack stands were open. The red, white and green seats were almost entirely empty.

Outside, a small group of Japanese fans filmed and took pictures of the dribble of guests headed inside. Some wore surfing shirts, a new sport for the Tokyo Olympics.

The ceremony was met with protests in Tokyo

The messages of hope from inside the stadium stood in stark contrast to the sentiment of hundreds of Japanese protesters who gathered in central Tokyo at Harajuku station shortly before the ceremony started.

Enlarge this image toggle caption Tom Goldman/NPR Tom Goldman/NPR

The majority of Japanese people see the Olympics as an unnecessary danger that puts the population's health at risk while depriving them of any of the joy of hosting the Games — namely attending and showcasing the beauty of their country.

A demonstrator held up a sign that said, "No Olympics 2020! Use that money for COVID-19!" An older man in a pageboy hat clutched a large banner that said, "Bread Not Circuses."

Rows of police escorted the demonstrators as they marched through town, chanting and banging on drums.

The protesters said they're angry about the money and the attention being poured into the Olympics. They think that money should be used to battle COVID-19. They vowed to continue fighting.

The ceremony organizers nod to the anxiety that these Games are causing

The program acknowledged the deep anxiety of the moment — not just because of the coronavirus, but also from the decision to hold the Games at all.

The very first images of the ceremony were short videos of athletes practicing at their homes, alone — then a countdown showed athletes coming together and competing, as fireworks exploded above the stadium.

"Everyone has different feelings about holding a Games in the midst of the COVID-19 pandemic," the organizers said. The opening segment of the ceremony is designed to "be modest and intimate, in the hope that it will reach every single person."

Another segment, titled "apart but not alone," is meant to acknowledge the difficulty of the often solitary training athletes had to go through to be in shape for these Games.

That performance opened with a lone athlete — Japanese boxer Arisa Tsubata — working out on a treadmill. Other athletes joined her on different parts of the field, and a light show and dancers symbolized individuals making connections, even though they are apart.

The ceremony ended stressing global unity. An array of drones rose high over the stadium in the shape of the emblem for these Games — then morphed into the shape of a globe.

Singers from around the world sang "Imagine" by John Lennon, each representing a continent. Angélique Kidjo from Benin represented Africa, for example, and John Legend appeared for North America.

"Let us cherish this moment," International Olympic Committee President Thomas Bach. "Finally, we are all here together." He thanked the Japanese people for allowing the Games to happen.

toggle caption Kirsty Wigglesworth/AP

Athletes celebrate in a scaled-back parade

About 5,700 participants were expected to march in the parade — a small fraction of the number of athletes that would typically appear at an opening ceremony.

Still, despite the lack of roaring crowds, the athletes were jubilant and waved to TV cameras and empty seats. Many were decked out in clothing showcasing the traditions and fashion of their nations. For example, Afghanistan's flag bearers wore intricately embroidered clothing; Ghana's team had on crisp white suits with colorful patterned accents. The flag bearers from the tiny island nation of Tuvalu marched barefoot in colorful skirts, flower crowns and leafy arm bands.

Argentina's team bounced excitedly in unison together, and the Irish delegation made a respectful bow to the Japanese cast members as the athletes entered the stadium.

And the oiled-up flag bearer from Tonga, Pita Taufatofua, is back for his third consecutive Games.

In a shift for this Olympics, two flag bearers are allowed to represent each country — one male athlete and one female athlete.

Team USA expected approximately 200 of its athletes to march in the Opening Ceremony — about a third of the total group. The athletes were able to choose whether they would participate, and much of the team is not yet in Japan.

The U.S. flag bearers were U.S. basketball star Sue Bird, who is taking part in her fifth Olympics, and Olympic speed skater-turned-baseball player Eddy Alvarez.

At least one large delegation decided to skip the opening ceremony, only sending its flag bearers and two other representatives. Brazil announced before the ceremony that it decided participating in the parade was too risky for its athletes.

 ## The Tokyo Olympics' Somber Opening Ceremony Was Saved—Barely—by the Athletes

 ![img](https://api.time.com/wp-content/uploads/2021/07/GettyImages-1330212249.jpg?quality=85&w=1200&h=628&crop=1)] 

The typical 21st-century Olympics opening ceremony is a lot. Nine years ago in London, Daniel Craig appeared to parachute into the stadium with Queen Elizabeth II as the James Bond theme blared. The 2008 Beijing ceremony enlisted 15,000 performers. Sydney 2000 had giant glowing jellyfish. It’s not hard to imagine Japan—land of Studio Ghibli and avant-garde street style, Kyary Pamyu Pamyu and Nintendo, Yayoi Kusama and Takashi Murakami—one-upping its predecessors with an even more elaborate, colorful pop spectacle. Yet the Tokyo Summer Olympic Games (which we are still, confusingly, referring to with the year 2020) opened on a far more somber, muted note.

A different, older aesthetic that we associate with Japan predominated at Friday’s ceremony: minimalism. And with good reason. The crowds of athletes, performers and audience members in attendance were all greatly diminished due to COVID-19, as Tokyo faces a terrifying surge and the Delta variant spreads kudzu-like around the globe. According to TIME reporters on site, “You could have spent a better part of the night staring at the colors of the empty seats: patterns of white, red, forest green.” Outside the stadium, protesters who feared the games would exacerbate their city’s public health crisis pleaded for their cancellation. A series of last-minute resignations from disgraced members of the ceremony’s creative team must have posed their share of additional challenges. Partially for those reasons, but also just because this is such a difficult and poignant moment to be a citizen of the world, only the Parade of Nations really justified waking up early to watch.

Flag bearers Nadia Eke and Sulemanu Tetteh of Team Ghana during the Opening Ceremony of the Tokyo 2020 Olympic Games Getty Images—2021 Getty Images

The more formal portions of the ceremony were not entirely without highlights. Though past host countries have competed to make their representations of the five Olympic rings bigger, brighter and more technically advanced than the rest, I found it moving to watch dancers representing Japanese craftspeople construct moderately sized circles out of humble wood. There were some cool drones. An overlong but endearingly quirky dance sequence celebrating each sport’s pictogram, a visual language Tokyo contributed to the Olympics during its first hosting stint in 1964, offered some much-needed comic relief. And who could deny the resonance of the Japanese and Haitian tennis star Naomi Osaka lighting the cauldron in her home country?

It all felt appropriate if not quite enjoyable—well, except for a handful of true record-scratch moments. A dance that used a long, red strip of fabric to invoke the lifeblood of the human body, and which NBC co-host Savannah Guthrie interpreted to mean that “the beating heart of the Olympics are its athletes,” gave me flashbacks to Luca Guadagnino’s creepy Suspiria remake. A montage of international celebrities, including John Legend and Keith Urban, singing a version of “Imagine” arranged by Hans Zimmer, might’ve been a nice idea if a montage of international celebrities singing “Imagine” released in the early days of lockdown hadn’t provoked such a memorable backlash. (Also: wouldn’t one immediate effect of imagining “no countries” be an end to the Olympics?) Instead of building to any sort of crescendo, the scripted and choreographed elements of the ceremony meandered until four hours had been filled.

Flag bearers Malia Paseka and Pita Taufatofua of Team Tonga lead their team during the Opening Ceremony of the Tokyo 2020 Olympic Games at Olympic Stadium on July 23, 2021 in Tokyo, Japan. Getty Images

Masked and distanced though it was, the Parade of Nations lifted the energy level somewhat. Argentina’s delegation pogoed into the stadium. Team Ghana sang. (Apparently they weren’t supposed to do that. Oh well. I’m glad they did.) The flag bearers for the Dominican Republic danced together like they were midway through a night on the town. Mic’d up in addition to being masked up, American flag carriers Sue Bird and Eddy Alvarez offered Guthrie and co-host Mike Tirico reflections on having to leave their families behind halfway around the world; viewers got a glimpse of Alvarez’s proud parents watching in Florida. Watching 205 pandemic-stricken countries stride into the arena—Tonga’s iconic, oiled-up taekwondo master and skier Pita Taufatofua among them, thank heavens—underscored that we as a human race are still here and still capable, in some limited way, of coming together. In that sense, although the tradition dates back decades, this year’s Parade of Nations reminded me a bit of the diverse and enthusiastic roll call at 2020’s virtual DNC.

This is not to say that our excitement for the athletes should drown out the many major, legitimate concerns that have been raised about 2021’s 2020 Olympics. From Tokyo’s COVID nightmare and troubling reports about the IOC Refugee Olympic Team to Sha’Carri Richardson’s senseless marijuana suspension and other Olympians facing sexist or racist regulations regarding uniforms, swim caps and breastfeeding, we should go into this year’s games harboring no illusions about an institution sorely in need of an internal reckoning. Yet to the extent that we get any enjoyment or inspiration out of the next two weeks in Tokyo, it will be a credit not to the bureaucrats or the corporate sponsors or the IOC, but to the athletes.

Read more about the Tokyo Olympics:

Sign up for our Entertainment newsletter. Subscribe to More to the Story to get the context you need for the pop culture you love. Please enter a valid email address. * The request timed out and you did not successfully sign up. Please attempt to sign up again. Sign Up Now An unexpected error has occurred with your sign up. Please try again later. Check the box if you do not wish to receive promotional offers via email from TIME. You can unsubscribe at any time. By signing up you are agreeing to our Terms of Service and Privacy Policy . This site is protected by reCAPTCHA and the Google Privacy Policy and Terms of Service apply. Thank you! For your security, we've sent a confirmation email to the address you entered. Click the link to confirm your subscription and begin receiving our newsletters. If you don't get the confirmation within 10 minutes, please check your spam folder.

Contact us at letters@time.com.

 ## IOC weighs addition of pandemic-boosted virtual sports to Olympics

 ![img](https://cdn-japantimes.com/wp-content/uploads/2021/06/np_file_95425-870x489.jpeg)] 

The International Olympic Committee’s inaugural virtual sports series, which wrapped up last week, marked the global sports body’s first foray into an online gaming world that has boomed during the COVID-19 pandemic, as it weighs officially adding certain online sporting events to the Olympic program in the future.

The Olympic Virtual Series, with competitions in baseball, cycling, rowing, sailing and motorsports, opened on May 13 in what the IOC said was an initiative to reach out to a “new and younger” audience.

The IOC partnered with five international sports federations as well as games publishers for the event, which came as part of the buildup to the Tokyo Olympics and Paralympics, which are due to finally kick off next month after a one-year postponement.

“I am thrilled to become one of the inaugural champions of an Olympic event,” said Shoma Mori, 21, one of the winners of the baseball segment of the series, in which competitors played Konami’s eBaseball Powerful Pro Baseball 2020 in separate PlayStation 4 and Nintendo Switch divisions.

“Because it was an IOC-licensed event, I felt that the level of entrants from the preliminaries was high. Amid the coronavirus pandemic, I think esports are playing a greater role in promoting the excitement of baseball, both real and virtual,” said Mori, who won the PlayStation division.

The event, organized together with the World Baseball Softball Confederation, saw players from Japan, South Korea and Taiwan take part, with 19 advancing to their respective finals.

Virtual baseball’s inclusion in the Olympic Virtual Series came after the WBSC decided last December to add esports as a new discipline to be contested at international tournaments, including at world championships and world cups.

“Esports is a reality and a growing opportunity and is expected to be more relevant to the sports industry,” WBSC President Riccardo Fraccari said in a recent online news conference with Konami Digital Entertainment President Hideki Hayakawa.

Fraccari expressed hope that the esports tournament with Konami and similar initiatives in the future will have a knock-on effect of boosting the appeal of physical baseball.

“I am sure that if we still continue to grow the esports experience, more and more fans will attend our (physical) events,” he said.

The federation is also eager to cooperate with the IOC in promoting esports as it hopes for the return of baseball and softball to the Olympic program at the 2028 Los Angeles Games after the sports were excluded from the 2024 Paris Games.

“More and more I feel that the barrier between real and virtual sports is becoming small,” Hayakawa said. “Through this initiative (by the IOC), I think more young people will become familiar with the joy of baseball.”

The virtual gaming industry has seen a surge of growth during the pandemic, according to the IOC, with a 30% rise in gamers and 75% increase in gaming usage. The market was worth an estimated $159 billion in 2020, it said.

With a range of esports tournaments already in existence, along with sponsorships, the field is also seeing the emergence of highly paid gamers. Some universities and colleges are even launching their own esports curricula.

The IOC, which was forced to postpone the Tokyo Olympics last year due to the emergence of the coronavirus pandemic, has shown itself willing to embrace a field in which it can expand its reach without the need for esports athletes to travel or for host cities to build costly extra infrastructure.

In a new reform strategy roadmap covering five years beyond 2020, approved in March, the IOC said for the first time that it would “consider the addition of physical virtual sports in the Olympic Program in cooperation with its respective International Federations.”

It said the body will also “encourage the development of virtual sports and further engage with video gaming communities.”

By “physical virtual sports,” the IOC refers to types of games that use equipment and entail physical activities such as a player riding on a fixed bicycle or a rowing machine. For the virtual series, competitors in the cycling and rowing events participated by virtually tracking their physical movements at home.

With this outlook, it is not only excluding games with no actual athletic performance, but also drawing a clear distinction with competitive gaming that does not involve virtual versions of actual sports.

Amid the pandemic, several international federations have organized virtual forms of their respective sports, such as an online version of the Tour de France cycling race and a world rowing virtual indoor championships, with the participation of world-class athletes.

Organizers say such virtual sports simulate the real format and require similar physical endurance. They hope it will encourage future participation, especially of youths, in real sports.

Two-time Olympic pole vault champion Yelena Isinbayeva, a member of the IOC Athletes’ Commission, warned the IOC about the dangers of failing to take advantage of the rising popularity of virtual sports.

“In the future, it will be a huge challenge to the Olympic movement, to traditional sport, this computer sport, which is no less interesting than the Olympic Games,” she told an IOC session in March.

“So, to be competitive against this, we have to offer them better conditions or we can take them under our umbrella, if it’s possible. … We definitely have to act as soon as possible otherwise we will lose this chance,” she said.

