+++
title = "【劉國良網站架設專欄】找網站架設公司？你該比較這17點項目才不會白花錢，推薦新手必看！"
date = "2021-07-24T14:11:46+08:00"
type = "blog"
banner = "img/banners/banner-3.jpg"
+++

 ## 【劉國良網站架設專欄】找網站架設公司？你該比較這17點項目才不會白花錢，推薦新手必看！

 ![img](https://tomorrowsci.com/wp-content/uploads/2021/07/photo-1593642533144-3d62aa4783ec.jpeg)] 

【劉國良網站架設專欄】找網站架設公司？你該比較這17點項目才不會白花錢，推薦新手必看！

1. 整合Google Analytics (GA)

網站平台要能整合Google Analytics，才能從GA裡面看出網站進站的一些數據，包含跳出率、停留時間、瀏覽頁數…等。網站訪客對於哪一個頁面的興趣度比較高，再根據訪客的行為去做內容深化的鋪陳，而如果說某個頁面的跳出率特別高，基本上在這個頁面的內容上可能有兩個問題，一方面可能是圖片載入速度太慢，訪客可能等太久而直接關掉頁面，另一方面則可能是內容不夠吸睛，讓他繼續有下一步的動作。



2. 整合Search Console (GSC)

Google Search Console主要有三大功能，第一是透過主動提交SiteMap，能夠提升網站SEO被搜尋引擎蒐錄進去的速度，因為Sitemap可以主動把網站的連結遞交給搜尋引擎，其次是可以從GSC看到各個關鍵字對應的成效，最後則是可以透過GSC檢視搜尋引擎對應網站，有沒有警示或是錯誤的訊息，進一步去做修正。

3. 整合Facebook Ads Pixel & CAPI

如果網站架設完成之後，接下來希望可以透過Facebook的廣告做再行銷廣告的整合，那就必須要做FB Pixel以及CAPI的串接，這樣才能把使用者在網站上的行為傳送到FB的企業管理平台。

且因為IOS14與Chrome瀏覽器目前已經沒有辦法直接透過Pixel去串接了，所以網站平台必須要能支援CAPI的方式，將使用者在IOS上的瀏覽行為傳送到FB的企業管理平台上面，完整的追蹤到使用者的站線行為，這樣才能針對來到網站、最後卻沒有聯絡你的這群人做再行銷，且更可以根據他看過某個特定的網站分頁或是服務項目，量身打造關於這個服務項目的廣告吸引他。

4. 支援安全HTTPS的SSL憑證

HTTPS為搜尋引擎在認列排名推薦的指標性參考依據，由於使用者的資訊安全，對於搜尋引擎而言非常重要。因此如果網站架設平台沒有支援HTTPS的話，在SEO的排名推薦上會比別人差一截，這就是SSL憑證在搜尋引擎在於排名優先權定義的項目。

5. 支援自訂META標題/描述/關鍵字

一般來說在做內容的時候，網站架設公司的系統上要能夠自定義在搜尋引擎的標題、描述和關鍵字，可以讓這一篇的內容更符合消費者搜尋的行為、慣性的關鍵字去做鋪陳，這樣就可以達到一個頁面在站內給用戶看動線，在站外是對應消費者在搜尋上打的關鍵字。

6. 支援靈活的CMS內容管理系統

在早期網頁架設的排版多是使用HTML編輯器，必須吃很重的網頁設計人員做網頁排版設計，而網站架設平台如有支援CMS內容管理系統，可以快速地去選用特定的版型，選擇好版型後只要搭配對應的文字、圖片或影片，其他的配置就會由CMS來做直接性的支援，省掉複雜的HTML語法。

7. 支援多屏的RWD電腦及手機介面

以SEO排序的角度，如果網站沒有支援手機版的介面，在搜尋引擎上會被列為較不推薦的排序，所以網站架設平台必須要能夠支援電腦版及手機版分別的畫面，且對於搜尋引擎上來說，他會比較優先推薦給設有手機版的網站，另一方面對於使用者而言，在使用上也會比較舒適。

8. 支援多媒體影音可視區自動播放

當網站嵌入影音，過去大多是將影片上傳到Youtube再嵌回網站，這時候使用者觀看影片前，必須要去按下播放鍵的按鈕。就這個使用者的操作流程上，如果他沒有去按播放鍵的按鈕，這則影片等於沒有發揮到它的效果與價值，而如果網站有支援當使用者局捲到影片視窗的時候，影片就開始播放，無形中這個影片會從影片素材轉變成影音內容，將影音訊息直接的傳給使用者看，相對這種方式是網站架設公司中比較高門檻的技術。

9. 支援多元客服即時交談聯繫管道

在一個網頁設計上，如何把人實際帶到商家端最為重要，而不僅僅是讓搜尋引擎推薦來到這個網站，因為對於商家而言，一定會希望這個網站發揮到真正導客這件事，那什麼是完成真正的導客呢？當消費者瀏覽網站內容後，他可以很直接並輕易地跟你聯繫上。

根據我們的統計，業者白天會直接用手機聯繫居多，下班後約晚上10點到凌晨2點這段時間，這時候的聯繫可以透過FB、Line方式留言，讓他可以在第一時間聯繫到你。

除了支援不同的社群渠道，更重要的是聯繫管道必須在隨時的可視區可以去觸及到，當使用者花費很多時間去找FB、[email protected]及電話等按鈕，會讓他想要找你的熱忱瞬間冷卻，因此更高的層次是聯絡管道必須在你的UIUX上，才能真正發揮到即時交談的情況。

10. 提供產業熱門搜尋關鍵字分析

大部分做網站架設的公司，僅有單純的網頁設計，就你希望呈現的內容及畫面，幫你做出來。但網站做好後，其不僅是做來當名片用，其實真正的價值是有沒有辦法作為公司業務員的角色，以你的產業或服務項目而言，你的消費者可能會打什麼關鍵字來尋找你的服務，這對於大多數的商家，因為沒接觸過，可能不知道如何去分析這些關鍵字。

而如果一間網站公司可以協助推薦，從你的產業別及服務項目，分析你的消費者會打哪些關鍵字來找你，並當你在做網站內容的時候，將這一些搜關鍵字置入到網站、甚至是標題或描述裡面，可以大幅提升消費者在搜尋時，網頁出現的機率。所以在做內容之前，要能先做熱門關鍵字、產業關鍵字及服務項目關鍵字的盤點。

11. 提供搜SEO執行策略建議

做完關鍵字盤點之後，接下來你會開始做內容，那如果說這些關鍵字排名推薦一直卡在第三頁之後，或者是根本上不到第一頁的時候，這間網站資訊公司有沒有辦法提供可以做得更好、或是把排名做得更高的建議，才會是一個資訊公司跟一個商家良好合作的默契。因為以一個網站關鍵字排名前面，無形中會帶來非常好且免費的流量，因為以搜尋引擎而言，第一頁關鍵字佔了七成的流量，第二頁佔了兩成的流量，剩下的一成流量在第三頁之後，所以以搜尋排名推薦，能擠上第一頁是最好的，那該怎麼做可以擠上第一頁？必須能夠提供關鍵字排名的優化執行策略，無形中就可以提升更高的曝光數，抓到更多潛在的客戶。

12. 提供內容布局策略及呈現規劃建議

如果排名排上了第一頁，也帶來很多流量，但實際上消費者還是會去看第二名第三名，甚至第五名的其他推薦網站，因此你始終存在著其他的競爭比較。所以對一個消費者而言，你的內容有沒有辦法讓他完整瀏覽完後，對你產生信任感，因此在內容這件事情上，必須符合消費者想要看到的需求與情境。

就內容佈局，有些時候商家會誤會一件事情，這個內容到底是為了誰而寫的？內容重要的是要教一個不認識你的人，在第一次看到你的網站的時候，他可以了解你公司服務的價值、專業度、優勢、項目，甚至可以了解這個產業上你與其他家不同服務感受，相較之下你的網站跟其他在第一頁到第五名這些競爭者，從而脫穎而出獲得青睞，他才會去跟你達成聯繫的動作。

13. 提供GA數據導覽及分析服務

將GA整合起來是第一步， GA整合後要如何從GA中分析問題、看出潛在客戶市場，以及找出網站本身在動線上比較不順的地方，或者是在網站的品質上是相對比較不好的地方，這時候我們可以運用GA衡量網站的品質及消費者的行為很重要的參考數據。

14. 提供GSC關鍵字成效導覽及分析服務

GSC可以讓我們知道網站的搜尋關鍵字，對等曝光數及點擊數的成效，而GSC上面兩個最重要的數據，就是曝光數及點擊數。以曝光數來看，基本上是只要有人搜尋相關關鍵字，你只要含在他的排名裡面，就算是排在第10頁的最後一名，你也算在他的基本曝光量裡面，所以曝光數用以判斷這個市場的大小。點擊數則是你在這個市場裡面點擊的次數，所以GSC可以知道這個字是不是你要去主攻的，比如說今天你覺得這個字有很多人會搜尋，但從GSC來看曝光量確實相對小的，那你其實就可以換個方向去找出曝光數更多的字去做SEO的優化，那曝光數跟點擊數也會讓我們發現一件事情，我的曝光數很高且排名也很好，但我的點擊數很差，那就代表麼網站在搜尋出來呈現的標題描述文案上是必須進一步需改善的，所以從GSC上來看我們可以發現 1.這個關鍵字搜尋的市場長什麼樣子 2.你可以知道你的標題文案對於使用者而言是不是能夠去獲得他的青睞 3.你可以知道你的關鍵字排名排在第幾名，你就可以一直透過這樣的數據表，不斷地去做關鍵字的優化。

15. 提供平台操作教育訓練及技術客服支援

很多網站架設公司在做好網站上線後，學習如何操作是沒有教育訓練的，變成商家自己要去學習操作，尤其是使用wordpress導入或是wix架設平台，商家必須自己去學習如何操作操作這套系統，那當遇到問題的時候，可能只能發email做詢問。但一個網站其實是不斷地再進化，而商家也可能會遇到新舊人交替的問題，所以一個平台有沒有提供適當的教育訓練，讓商家有一個好的管理流程是非常重要的，就一個網站平台而言，沒有不好用的操作平台，只有對於這個平台熟不熟悉的管理人員，如果這個平台都有提供友善的教育訓練，甚至是一些技術性的客服支援，當今天網站正式開啟後，就不用擔心新舊人交替的問題，導致可能平台因為系統操作的不熟悉，而疏於管理或優化。

16. 提供網站軟體自動更新升級服務

無論網站平台本身、搜尋引擎或社群媒體，大約半年到一年左右的時間，多會有局部性的政策上的調整或改善，例如以網站而言，早期電腦版做的網站，現在必須要支援手機版，再來網站架設早期對於SSL憑證沒有這麼要求，但現在對於https安全憑證成為一個必要性的配備，所以網站公司必須符合搜尋引擎角度來看最新的標準；而以使用者來說，在功能管理操作的介面上，現在要支援Line或FB聯絡工具市場的需求。

假如你的網站是三年前架設的，三年後可能你的網站已經跟不上時代了，就會面臨到必須換網站的狀況，但如果你今天選擇的網站平台，他三年後他依然是很符合這個時代趨勢，就不會發生為了因應時代變化去做一個新的網站。以資訊圈常說的一句話：「趨勢會來，但時代會過」。所以網站平台是可以追隨著趨勢在不斷更新的，而你就不怕會被時代淘汰。

17. 提供高流量負載力的雲端主機服務

當你做了網站就多多少少會去思考利用廣告獲取人流進站，無論Facebook廣告也好，或是Google關鍵字廣告、聯播網廣告也好，當這些廣告費用花下去了，如果真的進了很多流量，結果現在的網站平台卻沒辦法負荷這一些廣告流量的時候，反而因為我投了廣告人流進來後，網站跑不動或是開啟速度過慢，這些行銷費用就等於白白浪費掉，所以如果你的網站平台它可以隨時支撐高流量，甚至你的人流變多，他的主機還會自動去做擴充，支撐這些高流量的情況，那你就不用擔心你的行銷預算變成浪費。

原文來自：VCP網站架設公司

圖片出處：unsplash

更多科學與科技新聞都可以直接上 明日科學網站 www.tomorrowsci.com

 ## Linux權威「鳥哥」教學網站+專業書紅遍兩岸人氣破4000萬

 ![img](https://media.nownews.com/nn_media/thumbnail/2021/07/1627032795088-c3771338978043c5aa8dc372822adbad-1200x800.jpg)] 

吳亦凡桃色風波鬧得沸沸揚揚，你認為藝人或網紅需要為了私德有虧而向大眾道歉嗎？

 ## 中學生架設疫情資訊網 數據堪稱「民間最強」

 ![img](https://s.yimg.com/uu/api/res/1.2/6legIbS4v0C7L405GrnJ3A--~B/aD01NzY7dz0xMDI0O2FwcGlkPXl0YWNoeW9u/https://media.zenfs.com/ko/ftvn.com.tw/9c161de1d0cc55d9c06165e35abd8bfc)] 

一群來自北市復興中學的學生，利用遠距教學的時間，在課外老師帶領下，花了約兩個月時間，完成疫情資訊網站，裏頭不僅有5月以來每天的確診數據、年齡和性別比，還有疫苗接種地圖，只要輸入地址就能找到最近的接種站，堪稱「最強民間疫情資料」。

台灣疫情五月份進入大爆發，每天確診數破400、500例，兩個月過去，確診數大幅下降，而這段期間疫情數據和資料，一般人看不懂，現在民間出現了神級網站。

中學生架設疫情資訊網 數據堪稱「民間最強」

打開台灣COVID-19疫情即時地理資訊網站，點選疫情面貌，可以看到每天有多少人確診，還有死亡率在什麼年齡層最高，以及男女比例為何，搭配人口金字塔、折線圖各式圖表，清楚記錄台灣疫情數據，很難想像這網站背後是由一群中學生架設的。

中學生架設疫情資訊網 數據堪稱「民間最強」

教育機構地理老師賴彥甫說，「我們大概是5/20左右時候，開始決定就是好那我們要來做這件事情，那我們這個團隊裡面，當時這些學生是八年級學生，包括教他們怎麼整理資料，教他怎麼去用GIS去做分析，類似像這樣，這都是一步一步走過來的，所以我們大概花了兩個月時間才把它建立完成。」

中學生架設疫情資訊網 數據堪稱「民間最強」

北市私立復興高中國中部學生吳彥縢表示，「因為是第一次做這麼大企劃，而且是遠距，所以我們這次溝通是出了滿多的問題，但也是幸好最後可以做出這樣很棒的成果。」學生們是由一群公衛、地理和資料科老師帶領，5月份上到醫療地圖時，疫情爆發，正好學以致用，經過兩個月的遠距開會，由學生收集數據整理資料，老師幫忙分析圖表，最終完成網站架設，除了數據外，還有疫苗地圖功能！只要輸入家裡地址，就能查到距離最近的疫苗接種站，相當方便又好用。

中學生架設疫情資訊網 數據堪稱「民間最強」

教育機構地理老師賴彥甫表示，「我們希望說社會大眾，可以從一個比較客觀而且很即時的方法，能夠去掌握到，現在台灣疫情發展情況。」網站顯示70歲以上的確診者死亡率約23%，確診者男女比沒有差別，但死亡率上隨著年齡增長男性會高於女性，這些平常不會注意到的資訊，網站通通清楚呈現，這群中學生們，利用政府公開資料完成不可能任務，希望可以傳達更多正確的疫情資訊。

（民視新聞／李榮晋、黃品翰 台北報導）

更多民視新聞報導

雲林開辦西瓜保險 ！ 達災害標準就理賠 免現勘

陳時中:確診者年輕化 7/26不解封可能降級

「烟花」最快深夜轉中颱 週四至六影響台灣最劇



 ## 法輪功開辦中文網上教功 疫情下紓解民眾焦慮

 ![img](https://i.epochtimes.com/assets/uploads/2021/05/id12975316-ttl7dayBBt_FD__EMP9125_WEB_s.jpg)] 

繼英文、法文、德文等法輪功教功網站推出後，中文教功網站即將於7月25日早上9時30分開辦第一場課程。希望透過自由並免費參加的網路學習，協助大家在疫情期間舒緩緊張的情緒，找到健康良方。圖為法輪功學員在煉功。（大紀元）

【大紀元2021年07月22日訊】（大紀元特約記者李佳、白萍報導）台灣疫情在5月18日後升溫，隨即進入三級警戒。這波突然爆發的疫情，讓社會大眾普遍感到情緒焦慮。繼英文、法文、德文等法輪功教功網站推出後，中文教功網站即將於7月25日早上9時30分開辦第一場課程。希望透過自由並免費參加的網路學習，協助大家舒緩緊張的情緒，找到健康良方。

▶ 點擊這裡預約免費網上學功班 。

目前法輪功教學網站已有中、英、法、德等多種版本，英文版於2020年10月底推出，教功網站協調人、加拿大法輪功學員雷時忠博士說，到目前為止，通過網上學習功法的已達三千多人，包括不同族裔、年齡和國家／地區，如：北美，南美，亞州，歐洲，非洲，南極洲，甚至也有來自北極州的。

雷時忠表示，「百聞不如一見，百見不如一試。不管別人說法輪功有多好，最後還是得要人們自己去體會，才會真正知道法輪功的美好。當更多人的親身體會到：喔！的確這麼神奇美好！中共的謊言自然就不存在了。」

他說，當時決定在加拿大推出英文法輪功教學網，是受到中共肺炎病毒（武漢病毒）在全球肆虐的影響。病毒大流行，億萬人染疫、數百萬人死亡，在高度焦慮下，人們正在尋找各種解方；也有很多人詢問如何學煉法輪功？

但由於防疫封鎖，面對面的教功不易，因此，自2020年8月起，雷時忠等法輪功學員就開始籌備架設網站，開放網路免費學習功法的機會。（英文法輪功教功網）

由於英文網站十分成功，因應世界各地不同語言的民眾需求，因此，再由台灣學員共同加入積極籌備中文免費教功網站。目前已籌備完成，即將於7月25日台灣時間早上9時30分開辦第一場網上教功課程。

台灣法輪大法學會理事長張錦華說：「台灣疫情升級後，大部分戶外場所均已封閉，對身心健康的衝擊也比較大。但絕大多數的法輪功修煉者都能親身體會身心靈健康提升的顯著效果，因此，很願意與大家分享。」

她說，運用自由參加免費學習的網上課程方式，讓「有心想學習的、有緣分的人，可以有機會、很方便地在全世界每個角落毫無障礙進入網路學習。」

現在教學、開會都是用視訊，同時，英文法輪功教學網推出效果很好，她表示，台灣法輪功學員於是積極籌備推出中文法輪功功法教學網站，這樣一來，讓有心想學習的、有緣分的人，可以有機會、很方便地在全世界每個角落毫無障礙進入網路學習。

中文法輪功教學網站，歡迎民眾上網預約，免費網上學功班。

網址如下：https://www.learnfalungong.com/chinese

責任編輯：林勤芝#

 ## 勒索軟體Mespinoza鎖定美、英教育機構為攻擊目標，運用RDP與多種開源工具入侵

 ![img](https://s4.itho.me/sites/default/files/field/image/word-image-15-w.png)] 

勒索軟體駭客組織Mespinoza（又稱Pysa）自2020年開始發動攻擊後，今年年初特別鎖定美國、英國的教育機構，包括K-12學校、高等教育機構，以及神學院等發動攻擊，使得美國聯邦調查局（FBI）於3月中旬發出警告。最近資安業者Palo Alto Networks，透露該駭客組織更多攻擊手法的細節──他們發現這個組織運用多個開源工具，而能在資源有限的情況下廣泛發動攻擊，受害組織遍及20個國家。

研究人員在監控Mespinoza的基礎設施，包含了C2伺服器的通訊，以及公布不願支付贖金的受害組織資料的網站後，進而發現該組織不只攻擊的範圍遍布全球與許多產業，他們還將受害單位稱為提供資金的「合作夥伴」，且採用異想天開的名稱來命名作案工具。

究竟該組織攻擊的範圍有多廣？Palo Alto指出，光是從Mespinoza架設的網站，駭客就宣稱握有187個組織的資料，領域涵蓋教育、製造業、零售業、醫療、政府機構、高科技產業、交通運輸，以及社會服務等產業。從遭到該組織攻擊的地區來看，包含了加拿大、巴西、英國、義大利、西班牙、法國、德國等，但美國是最主要受到攻擊的國家，因為，根據上述提及的資料外洩網站，有55%受害組織來自美國。

再者，Palo Alto認為Mespinoza在攻擊的過程中相當「自律」，會確認是具有價值的資料才會竊取，但在加密電腦檔案留下的勒索訊息裡，該組織卻又顯得相當自大，諷刺受害組織的資安防護不利。例如，他們會在勒索訊息裡FAQ留下「這樣的情況究竟該如何向老闆報告？」，並要受害者跟老闆說：「好好保護你的系統吧！我的朋友。」。

從攻擊者向受害組織索討的贖金來看，Palo Alto指出，駭客會開價160萬美元，而實際收到的贖金平均約為47萬美元。

這個駭客組織入侵受害單位的管道，先前FBI就有提及是透過遠端桌面存取（RDP），且安裝開源工具並停用受害電腦的防護軟體，再行部署勒索軟體。而Palo Alto指出，Mespinoza運用了雙重勒索的策略，也就是在植入勒索軟體之前洩露機密資料，同時，該組織會安裝名為Gasket的後門程式，來維持對於受害電腦的控制，這個程式具備名為MagicSocks的功能，該功能是由開源的Chisel開發而成，目的是建立攻擊者能夠持續存取的通道。

根據Gasket與MagicSocks的蹤跡，以及Mespinoza在網站上提供竊得的資料，Palo Alto研判，這個駭客組織至少從2020年4月就開始行動，Gasket自2020年4月到2021年3月，總共出現001至021共14個版本。

此外，該公司分析後得知，Mespinoza使用Go語言編寫Gasket，並使用開源工具Gobfuscate混淆酬載。這樣的發現與先前法國國家資訊系統安全局（ANSSI）揭露的資訊相符。

為何攻擊者選擇RDP作為入侵的手段？Palo Alto認為，相較於釣魚郵件、社交工程手法，或者是利用軟體漏洞等方式，透過RDP能降低所需的時間和費用。除此之外，Mespinoza節省攻擊成本的方式，還包括運用多個免費的開源工具，以及受害電腦內部現成的工具就地取材（LoL）等做法。

針對Mespinoza專門透過RDP入侵受害組織的現象，Palo Alto指出，由於攻擊者很容易透過自動化的方式，來找尋可存取的RDP伺服器發動攻擊，他們引用自家的研究報告強調，近三分之一的資安問題與RDP有關，呼籲企業要加強與RDP存取相關的控管及防護。

