+++
title = "如何做Youtube SEO? Youtube搜尋最佳化 ChoozMo"
date = "2021-07-16T00:21:34+08:00"
tags = ["seo"]
type = "blog"
categories = ["seo"]
banner = "img/banners/banner-3.jpg"
+++

## **第 1 步：YouTube 關鍵字研究 (Youtube keyword research)**

YouTube SEO 過程始於 [視頻關鍵字研究](https://backlinko.com/hub/youtube/youtube-keyword-research) 。

以下正是為您的 YouTube 視頻找到正確關鍵字的方法：

**首先，生成關鍵字提示列表。**

您的第一步是生成大量潛在關鍵字。 然後，在下一步中，我將幫助您從列表中找到最佳關鍵字。以下是為您的 YouTube 視頻查找關鍵字的方法：我最喜歡的策略之一是使用 YouTube 的搜索建議功能。您需要做的就是前往 YouTube 並輸入一個單詞或短語……… YouTube 會為您提供一堆與您輸入的內容相關的關鍵字這些建議的關鍵字很棒。

為什麼？

因為這些是人們實際 輸入 YouTube 的 術語 。 所以沒有必要懷疑它們是否受歡迎。 如果 YouTube 向您推薦它們，它們 1000% 是。您還可以轉到您的細分市場中的熱門視頻......並複制視頻優化的相同關鍵字。
您可能知道，關鍵字優化是 YouTube SEO 的關鍵部分。 因此，如果視頻有很多觀看次數，那麼該視頻很可能會圍繞熱門關鍵字進行優化。要執行此步驟，請轉到您的細分市場中的另一個渠道。

然後，按“最受歡迎”對他們的視頻進行排序這將向您顯示他們產生最多觀看次數的視頻：接下來，從列表中選擇一個視頻。顯然，您想選擇一個可以圍繞其創建精彩視頻的視頻（更多信息請參見第 2 步）。

但總的來說，如果視頻在您的細分市場中，它會起作用。最後，查看視頻優化了哪些關鍵字。這很簡單。

只需查看視頻在其標題、描述和視頻標籤中使用的關鍵字：（要查看視頻的標籤，我推薦使用 VidIQ Chrome 擴展程序。它會在頁面上直接顯示視頻的標籤）

您還可以在 YouTube“流量來源：YouTube 搜索”報告中找到一些出色的關鍵字。此報告向您顯示 YouTube 用戶為查找您的視頻而搜索的所有關鍵字。

在許多情況下，這些是您已經知道的關鍵字（因為您圍繞它們優化了視頻）。

但有時您會發現一些您從未想過的關鍵字。

例如，以下是我在“流量來源”報告中找到的關鍵字示例：

這是我使用任何其他策略都找不到的關鍵字。但我知道人們在 YouTube 上搜索它，因此它是一個很好的關鍵字，可以添加到我的列表中。

其次，從列表中找到最佳關鍵字

現在您已經生成了一個關鍵字列表，是時候從列表中選擇最好的一個了。

具體來說，您希望定位低競爭關鍵字。如果您的頻道沒有那麼多訂閱者，這一點尤其重要。如果您在圍欄上搖擺不定並追求有競爭力的關鍵字，那麼您的視頻將被埋沒在搜索結果中。相反，您想找到沒有很多競爭的關鍵字。你怎麼檢查？您需要做的就是：在 Google 中搜索您的關鍵字。並查看“關於結果”：

該數字代表 YouTube 中有關該主題的視頻總數。這個數字越高，關鍵字的競爭力就越大。因此，您希望定位“關於結果”數字較低的關鍵字。（你應該去多低？每個行業都不一樣。所以我不能給你一個具體的數字來拍攝。只需專注於選擇對你的利基競爭低的關鍵詞）例如，當我搜索“YouTube SEO”時，有 11,500,000 個結果：最後，額外提示：在 Google 中搜索您的關鍵字。這是交易：YouTube 上的大多數觀看次數來自 YouTube 平台。但不要停在那裡。如果您還可以在 Google 中獲得排名，您的視頻可以獲得2-5 倍的觀看次數。

如何做？

訣竅是圍繞已在 Google 中獲得視頻結果的關鍵字優化您的視頻。

您看，Google 僅在某些關鍵字的搜索結果中包含視頻。

與具有 10 個網頁結果的“正常”首頁不同，對於某些關鍵字，Google 為視頻結果保留了首頁的很大一部分：

**一般來說，谷歌傾向於使用這些類型的關鍵字的視頻結果：**

*   操作方法關鍵字（“如何製作冷萃咖啡”）
*   評論（“beats by Dre 評論”）
*   教程（“設置 WordPress”）
*   任何與健身或運動相關的事物（“有氧跆拳道”）
*   有趣的視頻（“可愛的動物”）

為什麼這很重要？

好吧，假設您圍繞在 Google 中沒有任何視頻結果的關鍵字優化您的視頻。 在這種情況下，您只能從在 YouTube 上搜索的人那裡獲得流量。

但是，如果您針對視頻關鍵字進行優化，您還可以 **直接** 從 Google 的首頁 獲得有針對性的視頻流量 。

問題是：

你如何找到這些神奇的關鍵詞？

您需要做的就是搜索您在上一步中找到的關鍵字之一。

然後查看您搜索的任何關鍵字是否有 YouTube 視頻結果，如下所示：

找到視頻關鍵字後，就可以查看該關鍵字是否有任何搜索量。否則，您可能會在 Google 中為每月僅獲得 20 次搜索的關鍵字排名。那不值得。

因此，請確保目標關鍵字每月在 Google中至少獲得100-1k 次搜索（您可以使用 Google Keyword Planner找到此信息）：

為什麼每月搜索 500 次？

如果您可以讓該視頻在 Google 中排名，那麼很多搜索者會在結果中點擊您的視頻。

這意味著您將獲得更多高質量的視頻流量，並最終獲得您的網站流量。

這是一個現實生活中的例子：

由於 Backlinko 在 SEO 領域，我將使用“關鍵字研究技巧”、“如何構建反向鏈接”和“SEO 教程”等搜索來查找視頻關鍵字。



## **第 2 步：發布高保留視頻**

這是事實：

如果你想讓你的視頻排名， **你需要讓人們繼續觀看。**

人們觀看您的視頻的數量稱為 [觀眾留存率](https://backlinko.com/hub/youtube/retention) 。

YouTube 已經記錄在案：“觀眾保留率”是一個巨大的排名因素。 引用 YouTube：


換句話說：

如果您的視頻讓人們留在 YouTube 上，YouTube **會在搜索結果中將您的視頻排名更高。**

（畢竟，YouTube 希望人們留在平台上，以便他們點擊廣告。如果你幫助他們實現這個目標，他們就會宣傳你的視頻）。

問題是：

你如何製作一個讓人們保持參與的視頻？

（也稱為“高保留視頻”）

這裡有 3 個簡單的步驟，效果很好。 我不得不艱難地學習這 3 個步驟。 但多虧了這個短視頻，您可以立即開始製作高保留視頻。

如您所見，高保留視頻不需要花哨的相機或麥克風。實際上，您真的不需要為生產價值付出那麼多。

只要您的視頻有價值且有趣，您就可以開始了。

底線？

如果你的視頻很爛，它就不會排名……無論它是如何針對 SEO 優化的。

與穀歌（使用反向鏈接和其他信號來評估一段內容的質量）不同，YouTube 沒有這樣的奢侈。所以他們依賴於觀眾​​保留。

也就是說，觀眾互動是 YouTube 在其算法中使用的幾個排名信號之一。

那麼讓我向您展示另外 5 個重要的 YouTube 排名因素：

視頻評論

如果有人發表評論，它會向 YouTube 發出強烈的信息，表明他們可能喜歡該視頻（或至少參與其中）。

事實上，當我最近分析了 130 萬個 YouTube 搜索結果時，我發現評論與搜索結果中的排名高度相關：

觀看視頻後“訂閱”

如果有人在觀看您的視頻後訂閱了您的頻道，這會發出一個巨大的信號，表明您的視頻很棒。

在 YouTube 上獲得更多訂閱者的最佳方式是什麼？要求人們訂閱。說真的，我發現在我的視頻結束時要求觀眾訂閱可以顯著提高我的每月訂閱人數：


這樣想：人們不會分享蹩腳的視頻，對吧？ 因此，當 YouTube 看到人們在傳播有關您的視頻的信息時，他們會想：“這一定是一段很棒的內容！”。 他們會給你一個排名提升。

（此外，社交分享將更多人從這些網絡帶到 YouTube ……這是他們喜歡的）。

**點擊率 (CTR)**

當有人在 YouTube 中搜索您的關鍵字時，他們會點擊哪個結果？

你的視頻……還是別人的？

事實證明，YouTube 非常關注這種用戶行為。 點擊您的結果的人數百分比稱為“點擊率”（CTR）。 顯然，您的點擊率越高越好。

換句話說，您希望 YouTube 搜索者點擊您的結果。

YouTube 注意到很多人都在點擊您的結果，他們認為：“我們需要在搜索結果中將此視頻排名靠前！”。


視頻長度

與Google 中基於文本的文章一樣，較長的視頻排名更好。

我一直看到較長的視頻在 YouTube 和 Google 搜索中的表現優於較短的視頻。

數據支持這一點。我之前提到的 YouTube 排名因素研究還發現，較長的視頻比短視頻更具優勢（至少在 YouTube SEO 方面）：


第 3 步：YouTube 視頻優化
以下是如何從您的視頻中提取最大的 SEO 價值：

說出您的目標關鍵字

您可能已經註意到 YouTube 現在會自動轉錄您的視頻。他們非常準確：


因此，如果 YouTube 看到您在視頻中提到了目標關鍵字，他們就會“聽到”。而且因為您實際上是在說您的視頻優化的關鍵字，所以 YouTube 會更好地理解您的視頻是關於該術語的。

視頻標題

視頻標題的長度應至少為 5 個字。這樣，您可以在沒有關鍵字填充的情況下包含完整的關鍵字。

例如，我頻道的這個視頻標題有 10 個字……其中只有 3 個是我的目標關鍵字（“更高的 Google 排名”）：

強力提示：就像一篇博客文章一樣，我發現將關鍵字放在標題的開頭會略微提升視頻搜索引擎優化。

因此，如果您想為“衝浪教程”排名，您需要這樣的標題：“衝浪教程：今天學習如何乘風破浪”。

描述

您的視頻描述非常重要。

您的視頻說明有助於 YouTube 和 Google 了解您視頻的上下文。他們越了解您的視​​頻，您的排名就越高（並且您在推薦視頻側欄中出現的頻率也越高）。

以下是描述的基本準則：

在前 25 個單詞中包含您的關鍵字
使描述至少 250 字
包含您的關鍵字 2-4 次
這種經過 SEO 優化的描述有助於告訴 Google 和 YouTube 您的視頻是關於什麼的，而不是垃圾內容。

這是我的視頻的描述示例，該視頻圍繞關鍵字“頁面搜索引擎優化”進行了優化：

請注意我是如何包含我的關鍵字幾次......而不是垃圾郵件？這就是你想要做的。

標籤

標籤不是特別重要……但它們有幫助。

以下是我為視頻使用視頻標籤的方法：

我的第一個標籤是我的確切目標關鍵字（例如：“Google SEO”）。
我還包括該詞或短語的一些變體（例如：“Google 搜索引擎優化”）
最後，我為視頻涵蓋的其他主題製作了一些標籤（例如：“鏈接建設”、“內容營銷”）
簡而言之：只需包含幾個關鍵字即可幫助 YouTube 和 Google 了解您的視​​頻的內容。

專業提示：有針對性的標籤不僅可以幫助您為目標關鍵字排名……

……但讓您更頻繁地作為 YouTube 側邊欄區域中的相關視頻出現：

所以不要害怕使用競爭對手使用的相同標籤。 事實上，這是多年來一直有效的 YouTube 營銷最佳實踐。

當您的視頻標籤與某人正在觀看的視頻相匹配時，您很有可能出現在“推薦視頻”部分。

這就是優化您的視頻以在 YouTube 中排名的全部內容。

既然如此，現在是許多人跳過的步驟的時候了：視頻推廣。

## **第 4 步：宣傳您的視頻**

我們談論了很多關於創建最大化觀眾保留和用戶體驗信號的視頻。 這很重要。

但是 **要讓** YouTube 衡量這些信號， **您需要獲得視頻的觀看次數！**

您可以使用以下一些策略來獲得有針對性的視頻觀看次數：

**在 Quora 和其他問答網站上提及您的視頻**

[Quora](https://www.quora.com/ "知乎") 、論壇和其他問答網站是網絡上最受歡迎的一些網站（實際上，Quora [是最受歡迎的在線網站之一](https://www.alexa.com/siteinfo/quora.com) ）。

但是，如果您嘗試進入並發送博客內容垃圾郵件，您將被禁止。這就是您想要鏈接到 YouTube 視頻的原因。

您不僅可以獲得大量的觀看次數……而且您從問答網站獲得的觀看次數也是高質量的。

（換句話說，高保留視圖。）

想想看：

您將視頻發佈在人們迫切需要有關特定主題的信息的地方。因此，觀看您視頻的人會觀看您的大部分視頻，以幫助他們更多地了解該主題。

要執行此步驟，只需搜索描述視頻主題的關鍵字。然後，找一個你可以回答的問題。
